.radioContainer {
  display: flex;
  flex-direction: row;
  vertical-align: middle;
}
.checkboxWrapper {
  display: grid;
  grid-template-columns: min-content auto;
  grid-gap: 5px;
}
.checkboxInput {
  display: flex;
}

.checkboxInput input {
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
}

.checkboxControl {
  display: grid;
  width: 12px;
  height: 12px;
  border: 1px solid var(--color-primary);
  transform: translateY(-1px);
  place-items: center;
}

input + .checkboxControl::before {
  content: "\2713\0020";
  margin-top: -4px;
  transition: 180ms transform ease-in-out;
  transform: scale(0);
  box-sizing: border-box;
  color: var(--color-primary);
 
}

input:checked + .checkboxControl::before {
  transform: scale(1);
}
.checkboxLabel{
  font-size: var(--font-size-text);
  line-height: 1;
  padding-right: 5px;
}

